/******************************************************************
Stylesheet: Main Stylesheet

Here's where the magic happens! Merge all stylesheets into one.

1. Compass related imports
2. Sass modules
3. Vendor related stylesheets (i.e. JS scripts CSS)
4. Framework stylesheets
5. Partial stylesheets

******************************************************************/
/**
 * 1: Compass related imports

@import "compass/css3";
@import "compass/typography";
@import "compass/utilities"; */
/**
 * 2: Sass modules
 */
/*********************
TRANISTION
*********************/
/*
You'll need to be using Sass 3.2+ for these to work.
Thanks to @anthonyshort for the inspiration on these.
USAGE: @include transition(all 0.2s ease-in-out);
*/
/*********************
BOX SHADOWS
*********************/
/*
You'll need to be using Sass 3.2+ for these to work.
Thanks to @anthonyshort for the inspiration on these.
USAGE: @include box-shadow(inset 0 0 4px rgba(0,0,0,0.22));
*/
/*********************
TEXT SHADOWS
*********************/
/*
You'll need to be using Sass 3.2+ for these to work.
Thanks to @anthonyshort for the inspiration on these.
USAGE: @include text-shadow(0 0 4px rgba(0,0,0,0.22));
*/
/*********************
CSS3 GRADIENTS
Be careful with these since they can
really slow down your CSS. Don't overdue it.
*********************/
/* @include css-gradient(#dfdfdf,#f8f8f8); */
/*********************
BOX SIZING
*********************/
/* @include box-sizing(border-box); */
/* NOTE: value of "padding-box" is only supported in Gecko. So
probably best not to use it. I mean, were you going to anyway? */
/*********************
LINK HOVER EFFECT
*********************/
/* -------- *
 * $HELPERS *
 * -------- */
.alert-help, .alert-info, .alert-error, .alert-success {
  margin: 10px;
  padding: 5px 18px;
  border: 1px solid; }

.alert-help {
  border-color: #e8dc59;
  background: #ebe16f; }

.alert-info {
  border-color: #bfe4f4;
  background: #d5edf8; }

.alert-error {
  border-color: #f8cdce;
  background: #fbe3e4; }

.alert-success {
  border-color: #deeaae;
  background: #e6efc2; }

/**
 * 3: Vendor related stylesheets
 */
@font-face {
  font-family: 'icomoon';
  src: url("fonts/icomoon.eot?93xhih");
  src: url("fonts/icomoon.eot?#iefix93xhih") format("embedded-opentype"), url("fonts/icomoon.woff?93xhih") format("woff"), url("fonts/icomoon.ttf?93xhih") format("truetype"), url("fonts/icomoon.svg?93xhih#icomoon") format("svg");
  font-weight: normal;
  font-style: normal; }
[class^="icon-"], [class*=" icon-"] {
  font-family: 'icomoon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.icon-phone:before {
  content: "\e605"; }

.icon-envelope:before {
  content: "\e606"; }

.icon-location:before {
  content: "\e607"; }

.icon-location2:before {
  content: "\e608"; }

.icon-mobile:before {
  content: "\e609"; }

.icon-menu:before {
  content: "\e600"; }

.icon-cancel-circle:before {
  content: "\e601"; }

.icon-file-pdf:before {
  content: "\e602"; }

.icon-file-word:before {
  content: "\e610"; }

.icon-file-powerpoint:before {
  content: "\e603"; }

.icon-phone2:before {
  content: "\21"; }

.icon-mobile2:before {
  content: "\e604"; }

.icon-mail:before {
  content: "\22"; }

.icon-arrow-left:before {
  content: "\e60a"; }

.icon-arrow-right:before {
  content: "\e60b"; }

.icon-arrow-left2:before {
  content: "\e60c"; }

.icon-arrow-right2:before {
  content: "\e60d"; }

.icon-arrow-left3:before {
  content: "\e60e"; }

.icon-uniE60F:before {
  content: "\e60f"; }

/* 
 * 	Core Owl Carousel CSS File
 *	v1.3.2
 */
/* clearfix */
.owl-carousel .owl-wrapper:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0; }

/* display none until init */
.owl-carousel {
  display: none;
  position: relative;
  width: 100%;
  -ms-touch-action: pan-y; }

.owl-carousel .owl-wrapper {
  display: none;
  position: relative;
  -webkit-transform: translate3d(0px, 0px, 0px); }

.owl-carousel .owl-wrapper-outer {
  overflow: hidden;
  position: relative;
  width: 100%; }

.owl-carousel .owl-wrapper-outer.autoHeight {
  -webkit-transition: height 500ms ease-in-out;
  transition: height 500ms ease-in-out; }

.owl-carousel .owl-item {
  float: left; }

.owl-controls .owl-page,
.owl-controls .owl-buttons div {
  cursor: pointer; }

.owl-controls {
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-tap-highlight-color: transparent; }

/* mouse grab icon */
.grabbing {
  cursor: url(grabbing.png) 8 8, move; }

/* fix */
.owl-carousel .owl-wrapper,
.owl-carousel .owl-item {
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0); }

/*
* 	Owl Carousel Owl Demo Theme
*	v1.3.2
*/
.owl-theme .owl-controls {
  margin-top: 10px;
  text-align: center; }

/* Styling Next and Prev buttons */
.owl-theme .owl-controls .owl-buttons div {
  color: #FFF;
  display: inline-block;
  zoom: 1;
  *display: inline;
  /*IE7 life-saver */
  margin: 5px;
  padding: 3px 10px;
  font-size: 12px;
  border-radius: 30px;
  background: #869791;
  filter: Alpha(Opacity=50);
  /*IE7 fix*/
  opacity: 0.5; }

/* Clickable class fix problem with hover on touch devices */
/* Use it for non-touch hover action */
.owl-theme .owl-controls.clickable .owl-buttons div:hover {
  filter: Alpha(Opacity=100);
  /*IE7 fix*/
  opacity: 1;
  text-decoration: none; }

/* Styling Pagination*/
.owl-theme .owl-controls .owl-page {
  display: inline-block;
  zoom: 1;
  *display: inline;
  /*IE7 life-saver */ }

.owl-theme .owl-controls .owl-page span {
  display: block;
  width: 12px;
  height: 12px;
  margin: 5px 7px;
  filter: Alpha(Opacity=50);
  /*IE7 fix*/
  opacity: 0.5;
  border-radius: 20px;
  background: #869791; }

.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span {
  filter: Alpha(Opacity=100);
  /*IE7 fix*/
  opacity: 1; }

/* If PaginationNumbers is true */
.owl-theme .owl-controls .owl-page span.owl-numbers {
  height: auto;
  width: auto;
  color: #FFF;
  padding: 2px 10px;
  font-size: 12px;
  border-radius: 30px; }

/* preloading images */
.owl-item.loading {
  min-height: 150px;
  background: url(AjaxLoader.gif) no-repeat center center; }

.wrapper-with-margin {
  margin: 0px 46px; }

.owl-theme .owl-controls .owl-buttons div {
  border-radius: none;
  font-size: 24px;
  vertical-align: middle;
  position: absolute;
  height: 100%;
  opacity: 1; }

.owl-theme .owl-controls .owl-buttons .owl-prev,
.owl-theme .owl-controls .owl-buttons .owl-next {
  border-radius: 0;
  text-align: center;
  top: -5px;
  vertical-align: middle; }
  .owl-theme .owl-controls .owl-buttons .owl-prev i,
  .owl-theme .owl-controls .owl-buttons .owl-next i {
    vertical-align: middle;
    line-height: 2.5; }

.owl-theme .owl-controls .owl-buttons .owl-prev {
  left: -51px; }

.owl-theme .owl-controls .owl-buttons .owl-next {
  right: -51px; }

/**
 * 4: Framework stylesheets
 */
/*! normalize.css v2.1.3 | MIT License | git.io/normalize */
/* ==========================================================================
   HTML5 display definitions
   ========================================================================== */
/**
 * Correct `block` display not defined in IE 8/9.
 */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
  display: block; }

/**
 * Correct `inline-block` display not defined in IE 8/9.
 */
audio,
canvas,
video {
  display: inline-block; }

/**
 * Prevent modern browsers from displaying `audio` without controls.
 * Remove excess height in iOS 5 devices.
 */
audio:not([controls]) {
  display: none;
  height: 0; }

/**
 * Address `[hidden]` styling not present in IE 8/9.
 * Hide the `template` element in IE, Safari, and Firefox < 22.
 */
[hidden],
template {
  display: none; }

/* ==========================================================================
   Base
   ========================================================================== */
/**
 * 1. Set default font family to sans-serif.
 * 2. Prevent iOS text size adjust after orientation change, without disabling
 *    user zoom.
 */
html {
  font-family: sans-serif;
  /* 1 */
  -ms-text-size-adjust: 100%;
  /* 2 */
  -webkit-text-size-adjust: 100%;
  /* 2 */ }

/**
 * Remove default margin.
 */
body {
  margin: 0; }

/* ==========================================================================
   Links
   ========================================================================== */
/**
 * Remove the gray background color from active links in IE 10.
 */
a {
  background: transparent; }

/**
 * Address `outline` inconsistency between Chrome and other browsers.
 */
a:focus {
  outline: thin dotted; }

/**
 * Improve readability when focused and also mouse hovered in all browsers.
 */
a:active,
a:hover {
  outline: 0; }

/* ==========================================================================
   Typography
   ========================================================================== */
/**
 * Address variable `h1` font-size and margin within `section` and `article`
 * contexts in Firefox 4+, Safari 5, and Chrome.
 */
h1 {
  font-size: 2em;
  margin: 0.67em 0; }

/**
 * Address styling not present in IE 8/9, Safari 5, and Chrome.
 */
abbr[title] {
  border-bottom: 1px dotted; }

/**
 * Address style set to `bolder` in Firefox 4+, Safari 5, and Chrome.
 */
b,
strong {
  font-weight: bold; }

/**
 * Address styling not present in Safari 5 and Chrome.
 */
dfn {
  font-style: italic; }

/**
 * Address differences between Firefox and other browsers.
 */
hr {
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
  height: 0; }

/**
 * Address styling not present in IE 8/9.
 */
mark {
  background: #ff0;
  color: #000; }

/**
 * Correct font family set oddly in Safari 5 and Chrome.
 */
code,
kbd,
pre,
samp {
  font-family: monospace, serif;
  font-size: 1em; }

/**
 * Improve readability of pre-formatted text in all browsers.
 */
pre {
  white-space: pre-wrap; }

/**
 * Set consistent quote types.
 */
q {
  quotes: "\201C" "\201D" "\2018" "\2019"; }

/**
 * Address inconsistent and variable font size in all browsers.
 */
small {
  font-size: 80%; }

/**
 * Prevent `sub` and `sup` affecting `line-height` in all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sup {
  top: -0.5em; }

sub {
  bottom: -0.25em; }

/* ==========================================================================
   Embedded content
   ========================================================================== */
/**
 * Remove border when inside `a` element in IE 8/9.
 */
img {
  border: 0; }

/**
 * Correct overflow displayed oddly in IE 9.
 */
svg:not(:root) {
  overflow: hidden; }

/* ==========================================================================
   Figures
   ========================================================================== */
/**
 * Address margin not present in IE 8/9 and Safari 5.
 */
figure {
  margin: 0; }

/* ==========================================================================
   Forms
   ========================================================================== */
/**
 * Define consistent border, margin, and padding.
 */
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em; }

/**
 * 1. Correct `color` not being inherited in IE 8/9.
 * 2. Remove padding so people aren't caught out if they zero out fieldsets.
 */
legend {
  border: 0;
  /* 1 */
  padding: 0;
  /* 2 */ }

/**
 * 1. Correct font family not being inherited in all browsers.
 * 2. Correct font size not being inherited in all browsers.
 * 3. Address margins set differently in Firefox 4+, Safari 5, and Chrome.
 */
button,
input,
select,
textarea {
  font-family: inherit;
  /* 1 */
  font-size: 100%;
  /* 2 */
  margin: 0;
  /* 3 */ }

/**
 * Address Firefox 4+ setting `line-height` on `input` using `!important` in
 * the UA stylesheet.
 */
button,
input {
  line-height: normal; }

/**
 * Address inconsistent `text-transform` inheritance for `button` and `select`.
 * All other form control elements do not inherit `text-transform` values.
 * Correct `button` style inheritance in Chrome, Safari 5+, and IE 8+.
 * Correct `select` style inheritance in Firefox 4+ and Opera.
 */
button,
select {
  text-transform: none; }

/**
 * 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio`
 *    and `video` controls.
 * 2. Correct inability to style clickable `input` types in iOS.
 * 3. Improve usability and consistency of cursor style between image-type
 *    `input` and others.
 */
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  /* 2 */
  cursor: pointer;
  /* 3 */ }

/**
 * Re-set default cursor for disabled elements.
 */
button[disabled],
html input[disabled] {
  cursor: default; }

/**
 * 1. Address box sizing set to `content-box` in IE 8/9/10.
 * 2. Remove excess padding in IE 8/9/10.
 */
input[type="checkbox"],
input[type="radio"] {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */ }

/**
 * 1. Address `appearance` set to `searchfield` in Safari 5 and Chrome.
 * 2. Address `box-sizing` set to `border-box` in Safari 5 and Chrome
 *    (include `-moz` to future-proof).
 */
input[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  /* 2 */
  box-sizing: content-box; }

/**
 * Remove inner padding and search cancel button in Safari 5 and Chrome
 * on OS X.
 */
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none; }

/**
 * Remove inner padding and border in Firefox 4+.
 */
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0; }

/**
 * 1. Remove default vertical scrollbar in IE 8/9.
 * 2. Improve readability and alignment in all browsers.
 */
textarea {
  overflow: auto;
  /* 1 */
  vertical-align: top;
  /* 2 */ }

/* ==========================================================================
   Tables
   ========================================================================== */
/**
 * Remove most spacing between table cells.
 */
table {
  border-collapse: collapse;
  border-spacing: 0; }

/******************************************************************
Stylesheet: Global Styles
******************************************************************/
*,
*:before,
*:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

html {
  font-size: 1em;
  height: 100%;
  line-height: 1.5; }

::-moz-selection {
  background: #b3d4fc;
  text-shadow: none; }

::selection {
  background: #b3d4fc;
  text-shadow: none; }

hr {
  border: 0;
  border-top: 1px solid #ccc;
  display: block;
  height: 1px;
  margin: 1em 0;
  padding: 0; }

audio,
canvas,
img,
svg,
video {
  vertical-align: middle; }

fieldset {
  border: 0;
  margin: 0;
  padding: 0; }

textarea {
  resize: vertical; }

body {
  background: #3a3938;
  color: white;
  font-family: proxima-nova-n1, proxima-nova, sans-serif;
  font-size: 1rem;
  height: 100%;
  line-height: 1.7; }

.development_site {
  background: #990000;
  border-bottom: 0.2em solid maroon;
  color: #fff;
  font-size: .8em;
  padding: .1em 0;
  text-align: center;
  text-transform: uppercase; }

.browsehappy {
  background: #ccc;
  color: #000;
  margin: 0.2em 0;
  padding: 0.2em 0; }

.mobile-only,
.desktop-only,
.tablet-only,
.hide-mobile,
.hide-tablet,
.hide-desktop {
  display: none; }

@media (max-width: 768px) {
  .mobile-only {
    display: block; } }
@media (min-width: 768px) {
  .mobile-only {
    display: none; }

  .hide-mobile,
  .tablet-only {
    display: block; } }
@media (min-width: 960px) {
  .desktop-only {
    display: block; } }
.hidden {
  display: none !important;
  visibility: hidden; }

.visually-hidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px; }

.visually-hidden.focusable:active,
.visually-hidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto; }

.invisible {
  visibility: hidden; }

.clearfix:before,
.clearfix:after,
.container:after,
.row:after {
  content: " ";
  /* 1 */
  display: table;
  /* 2 */ }

.clearfix:after, .container:after, .row:after {
  clear: both; }

.image-replacement {
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap; }

.alignleft, img.alignleft {
  display: block; }
  @media (min-width: 768px) {
    .alignleft, img.alignleft {
      display: inline;
      float: left;
      margin-right: 1.5em; } }

.alignright, img.alignright {
  display: block; }
  @media (min-width: 768px) {
    .alignright, img.alignright {
      display: inline;
      float: right;
      margin-left: 1.5em; } }

.aligncenter, img.aligncenter {
  clear: both;
  display: block;
  margin-left: auto;
  margin-right: auto; }

a, a:visited {
  color: #c3b59b;
  text-decoration: none;
  -webkit-transition: color 0.25s ease-out;
  transition: color 0.25s ease-out;
  /* on hover */
  /* on click */
  /* mobile tap color */ }
  a:hover, a:focus, a:visited:hover, a:visited:focus {
    color: #d4cab8; }
  a:active, a:visited:active {
    color: #d4cab8; }
  a:link, a:visited:link {
    /*
    this highlights links on iPhones/iPads.
    so it basically works like the :hover selector
    for mobile devices.
    */
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0.3); }

img {
  width: 100%;
  height: auto; }

/******************************************************************
Stylesheet: 1140 Grid System
******************************************************************/
.container {
  padding-left: 0;
  padding-right: 0;
  position: relative; }

.row {
  margin: 0 auto;
  max-width: 100%;
  min-width: 0;
  position: relative;
  width: 100%; }
  @media (min-width: 768px) {
    .row {
      max-width: 96%;
      width: 96%; } }
  @media (min-width: 960px) {
    .row {
      max-width: 1240px;
      min-width: 755px;
      width: 100%; } }

@media (min-width: 768px) {
  .onecol {
    width: 4.85%; }

  .twocol {
    width: 13.45%; }

  .threecol {
    width: 22.05%; }

  .fourcol {
    width: 30.75%; }

  .fivecol {
    width: 39.45%; }

  .sixcol {
    width: 48%; }

  .sevencol {
    width: 56.75%; }

  .eightcol {
    width: 65.4%; }

  .ninecol {
    width: 74.05%; }

  .tencol {
    width: 82.7%; }

  .elevencol {
    width: 91.35%; }

  .twelvecol {
    width: 100%; }

  .onecol,
  .twocol,
  .threecol,
  .fourcol,
  .fivecol,
  .sixcol,
  .sevencol,
  .eightcol,
  .ninecol,
  .tencol,
  .elevencol {
    float: left;
    margin-right: 3.8%;
    position: relative; }

  .last {
    float: right;
    margin-right: 0; } }
/******************************************************************
Stylesheet: Typography Styles

******************************************************************/
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5 {
  font-family: proxima-nova-n1, proxima-nova, sans-serif;
  font-weight: 600;
  text-rendering: optimizelegibility;
  margin: 0;
  /* removing text decoration from all headline links */ }
  h1 a, .h1 a, h2 a, .h2 a, h3 a, .h3 a, h4 a, .h4 a, h5 a, .h5 a {
    text-decoration: none; }

h1, .h1 {
  color: white;
  font-size: 3rem; }

h2, .h2 {
  color: white;
  font-size: 2.5rem; }

h3, .h3 {
  font-size: 2rem; }

h4, .h4 {
  font-size: 1.5rem; }

h5, .h5 {
  font-size: 0.846rem;
  letter-spacing: 2px;
  line-height: 2.09em;
  text-transform: uppercase; }

li, p {
  font: 300 1rem/1.7 proxima-nova-n1, proxima-nova, sans-serif; }

/*  To embed your own fonts, use this syntax
    and place your fonts inside the
    library/fonts folder. For more information
    on embedding fonts, go to:
    http://www.fontsquirrel.com/
    Be sure to remove the comment brackets.
*/
/*  @font-face {
        font-family: 'Font Name';
        src: url('library/fonts/font-name.eot');
        src: url('library/fonts/font-name.eot?#iefix') format('embedded-opentype'),
             url('library/fonts/font-name.woff') format('woff'),
             url('library/fonts/font-name.ttf') format('truetype'),
             url('library/fonts/font-name.svg#font-name') format('svg');
        font-weight: normal;
        font-style: normal;
    }
*/
@media print {
  /******************************************************************
  Stylesheet: Print Stylesheet
  
  This is the print stylesheet. There's probably not a lot
  of reasons to edit this stylesheet.
  
  ******************************************************************/
  * {
    background: transparent !important;
    color: black !important;
    text-shadow: none !important;
    -webkit-filter: none !important;
    filter: none !important;
    -ms-filter: none !important; }

  a, a:visited {
    color: #444 !important;
    text-decoration: underline; }
    a:after, a:visited:after {
      content: " (" attr(href) ")"; }
    a abbr[title]:after, a:visited abbr[title]:after {
      content: " (" attr(title) ")"; }

  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: ""; }

  pre, blockquote {
    border: 1px solid #999;
    page-break-inside: avoid; }

  thead {
    display: table-header-group; }

  tr, img {
    page-break-inside: avoid; }

  img {
    max-width: 100% !important; }

  @page {
    margin: 0.5cm; }
  p, h2, h3 {
    orphans: 3;
    widows: 3; }

  h2,
  h3 {
    page-break-after: avoid; }

  .sidebar,
  .page-navigation,
  .wp-prev-next,
  .respond-form,
  nav {
    display: none; } }
/**
 * 5: Partial stylesheets
 */
/*****************************************************************
Stylesheet: Wordpress Default Styles
*****************************************************************/
.page-navigation,
.wp-prev-next {
  margin: 1.1em 0 2.2em; }

.cm_page_navi li {
  float: left;
  margin-left: 10px; }
  .cm_page_navi li a {
    padding: 3px 6px;
    display: block;
    text-decoration: none;
    position: relative; }
    .cm_page_navi li a:hover, .cm_page_navi li a:focus {
      color: #f01d4f;
      text-decoration: underline; }
.cm_page_navi li.bpn-current {
  padding: 3px 6px;
  border-bottom: 2px solid #f01d4f;
  position: relative; }
.cm_page_navi li.bpn-prev-link,
.cm_page_navi li.bpn-next-link {
  font-weight: 700; }
  .cm_page_navi li.bpn-prev-link a,
  .cm_page_navi li.bpn-next-link a {
    padding: 0; }
.cm_page_navi li.bpn-prev-link a:hover,
.cm_page_navi li.bpn-next-link a:hover,
.cm_page_navi li.bpn-first-page-link a:hover,
.cm_page_navi li.bpn-last-page-link a:hover {
  background: none; }

.wp-prev-next .prev-link {
  float: left; }
.wp-prev-next .next-link {
  float: right; }

/******************************************************************
Stylesheet Partial: Header
******************************************************************/
header[role=main] #logo {
  background: url("../images/header-pattern-3.png") top center no-repeat #c3b59b;
  display: block;
  margin: 0 auto;
  padding: 0;
  width: 100%; }
  @media (min-width: 768px) {
    header[role=main] #logo {
      margin: 1em 0 auto;
      padding: 1em 0; } }
  header[role=main] #logo .main-logo {
    width: auto;
    margin: 0 auto;
    padding: 0 0 0 3em; }

/**
 * Navigation
 */
header {
  /* end .nav */ }
  header nav {
    border: none;
    /* end .menu li */
    /* highlight current page */ }
    header nav ul {
      padding: 0;
      background: rgba(0, 0, 0, 0.3);
      filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#222222', endColorstr='#222222');
      /* IE */
      margin: 0; }
    header nav li {
      background: none;
      float: left;
      list-style: none;
      margin: 0 1%;
      padding: 1em 0;
      text-align: center;
      width: 12%; }
      header nav li:first-child {
        margin: 0 1% 0 0; }
      header nav li:last-child {
        margin: 0 0 0 1%; }
        header nav li:last-child a:after {
          content: ""; }
      header nav li a {
        display: block;
        color: white;
        text-transform: uppercase;
        font-size: 0.9em;
        font-weight: 400;
        -webkit-transition: color 0.25s ease-out;
        transition: color 0.25s ease-out;
        /*
        remember this is for mobile ONLY, so there's no need
        to even declare hover styles here, you can do it in
        the style.scss file where it's relevant. We want to
        keep this file as small as possible!
        */ }
        header nav li a:visited {
          color: white; }
        header nav li a:hover, header nav li a:focus, header nav li a:visited:hover, header nav li a:visited:focus {
          color: #c3b59b; }
        @media (min-width: 960px) {
          header nav li a:after {
            content: "|";
            color: #444;
            float: right;
            font-size: 1em;
            padding: 0 0 0 1em; } }
      header nav li.current-menu-item a {
        color: #c3b59b; }

.desktop-menu {
  display: none;
  margin: 1em 0; }
  @media (min-width: 768px) {
    .desktop-menu {
      display: block; } }

#mobile-menu {
  padding: 0;
  display: block; }

#mobile-menu ul {
  width: 99%;
  padding: 0 1em;
  margin: 1em 0; }

#mobile-menu ul li {
  letter-spacing: 0.2em;
  list-style: none;
  background: url("../images/arrow-thin-brown.png") no-repeat #b4a282;
  background-position: 95% 50%;
  padding: 12px 15px;
  border: 1px solid #666;
  margin: 0 0 5px 0;
  -webkit-transition: border-color 0.25s ease-out;
  transition: border-color 0.25s ease-out; }

#mobile-menu ul li:hover {
  border: 1px solid #d6cdbb;
  cursor: pointer; }

#mobile-menu ul li a {
  font-size: 1em;
  width: 100%;
  color: #4e4540;
  display: block;
  text-transform: uppercase;
  font-weight: 500; }

#mobile-menu ul li a:hover {
  color: #4e4540; }

#mobile-menu ul li.active {
  color: #FFFFFF;
  background: url("../images/arrow-thin-brown.png") no-repeat #ec4257;
  background-position: 95% 50%;
  border: none; }

#mobile-menu ul li a.active {
  color: #FFFFFF;
  border: none; }

#main-menu {
  padding: 0 0 5px 0;
  display: none; }

#main-menu ul {
  width: 99%;
  padding: 0 1em;
  margin: 0 0 1em 0; }

#main-menu ul li {
  list-style: none;
  background: url("../images/arrow-thin-brown.png") no-repeat #c3b59b;
  background-position: 95% 50%;
  padding: 8px 15px;
  border: none;
  margin: 0 0 2px 0; }

#main-menu ul li a {
  font-size: 14px;
  width: 100%;
  color: #4e4540;
  display: block;
  text-transform: uppercase;
  font-weight: 500; }

#main-menu ul li a:hover {
  color: #6a5e57; }

#main-menu ul li.active {
  color: #FFFFFF;
  background: url("../images/arrow-thin-brown.png") no-repeat #e22c43;
  background-position: 95% 50%;
  border: none; }

#main-menu ul li a.active {
  color: #FFFFFF;
  border: none; }

@media (min-width: 768px) {
  #mobile-menu {
    display: none; } }

/******************************************************************
Stylesheet Partial: Footer
******************************************************************/
footer {
  margin: 0 0 1em 0; }
  footer .footer-content {
    padding: 0 1em; }
    @media (min-width: 960px) {
      footer .footer-content {
        padding: 1em 0 0 0; } }
  footer .row {
    padding: 0.1em 0; }
  footer p.copyright {
    color: #c3b59b;
    font-size: 0.7em;
    margin: 0;
    text-transform: uppercase; }
    @media (min-width: 960px) {
      footer p.copyright {
        float: left;
        padding: 0 0 0 1em; } }
  @media (min-width: 960px) {
    footer nav {
      float: left; } }
  footer nav ul {
    margin: 0;
    padding: 0; }
    @media (min-width: 960px) {
      footer nav ul {
        padding: 0 0 0 2em; } }
  footer nav li {
    float: left;
    font-size: 0.7rem;
    list-style: none;
    padding: 0;
    text-transform: uppercase; }
    footer nav li a {
      color: #c3b59b;
      -webkit-transition: color 0.25s ease-out;
      transition: color 0.25s ease-out; }
      footer nav li a:visited {
        color: #c3b59b; }
      footer nav li a:hover, footer nav li a:focus, footer nav li a:visited:hover, footer nav li a:visited:focus {
        color: white; }
    footer nav li:after {
      content: "|";
      padding: 0 1em;
      font-size: 0.7em; }
    footer nav li:last-child:after {
      content: ""; }

.sidebar-image-1 {
  margin: 0 0 1em 0; }
  @media (min-width: 960px) {
    .sidebar-image-1 {
      margin: 0; } }

.sidebar-image-2 {
  margin: 1em 0;
  display: none; }
  @media (min-width: 960px) {
    .sidebar-image-2 {
      display: block; } }

.sidebar-content {
  margin: 1em; }
  @media (min-width: 768px) {
    .sidebar-content {
      margin: 0; } }

/******************************************************************
Stylesheet Partial: Slideshow
******************************************************************/
.slideshow-wrapper {
  padding: 0;
  z-index: 1; }
  .slideshow-wrapper .slideshow-row {
    margin: 0 auto;
    max-height: 100%;
    max-width: 1600px;
    overflow: hidden;
    position: relative; }
    @media (min-width: 320px) {
      .slideshow-wrapper .slideshow-row .hero-small {
        display: none; } }
    .slideshow-wrapper .slideshow-row .hero-full {
      display: none; }
      @media (min-width: 320px) {
        .slideshow-wrapper .slideshow-row .hero-full {
          display: block; } }
    .slideshow-wrapper .slideshow-row.inner-page {
      margin-bottom: .5em;
      position: relative;
      -webkit-transition: all 0.3s ease-in-out;
      -moz-transition: all 0.3s ease-in-out;
      -ms-transition: all 0.3s ease-in-out;
      -o-transition: all 0.3s ease-in-out;
      -transition: all 0.3s ease-in-out;
      -webkit-transition: all 0.3s ease-in-out;
      transition: all 0.3s ease-in-out; }
      .slideshow-wrapper .slideshow-row.inner-page .hero-small {
        position: relative;
        top: -40px; }
      .slideshow-wrapper .slideshow-row.inner-page .hero-full {
        display: none; }
        @media (min-width: 320px) {
          .slideshow-wrapper .slideshow-row.inner-page .hero-full {
            display: block;
            position: relative;
            height: auto;
            width: 100%; } }
      @media (min-width: 768px) {
        .slideshow-wrapper .slideshow-row.inner-page {
          margin-bottom: 1em; } }
      @media (min-width: 1075px) {
        .slideshow-wrapper .slideshow-row.inner-page {
          margin-bottom: 1em; } }
      @media (min-width: 1300px) {
        .slideshow-wrapper .slideshow-row.inner-page {
          margin-bottom: 1em; } }
    .slideshow-wrapper .slideshow-row a {
      display: block; }
  .slideshow-wrapper .slide-image {
    display: block;
    position: relative;
    z-index: 10;
    height: 100%;
    width: 100%; }
  .slideshow-wrapper .caption-wrapper {
    background: rgba(195, 181, 155, 0.8);
    position: absolute;
    font-size: 1.2em;
    padding: 0.3em 2em;
    right: 0;
    bottom: 0;
    color: black;
    width: 30%; }
  .slideshow-wrapper .rslides, .slideshow-wrapper .home-slides {
    list-style: none;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: relative;
    width: 100%; }
  .slideshow-wrapper .rslides li, .slideshow-wrapper .home-slides li {
    display: none;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    -webkit-backface-visibility: hidden; }
  .slideshow-wrapper .rslides li:first-child, .slideshow-wrapper .home-slides li:first-child {
    display: block;
    float: left;
    position: relative; }
  .slideshow-wrapper .rslides img, .slideshow-wrapper .home-slides img {
    border: 0;
    display: block;
    height: auto;
    float: left;
    width: 100%; }

html {
  background: url("../images/background-pattern1.png") repeat #2f2f2f; }

body {
  background: none; }

#content p {
  font-size: 0.9rem;
  text-align: justify; }
@media (min-width: 768px) {
  #content .threecol {
    width: 22.05%; }
  #content .ninecol {
    width: 76.8%; }
  #content .ninecol {
    float: left;
    margin-right: 1.05%;
    position: relative; } }

.home h1 {
  color: #c3b59b;
  font-weight: 100;
  font-size: 1.8em;
  line-height: 1.3em;
  text-transform: uppercase;
  padding: 0.5em 0 0 0; }
  @media (min-width: 480px) {
    .home h1 {
      font-size: 2.2em;
      line-height: 2.2em; } }

h2 {
  color: #c3b59b;
  font-weight: 100;
  font-size: 1.8em;
  text-transform: uppercase; }

.page-heading {
  background: rgba(0, 0, 0, 0.3);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#222222', endColorstr='#222222');
  /* IE */
  margin: 0;
  padding: 1em 1em 0 1em; }
  @media (min-width: 960px) {
    .page-heading {
      padding: 1em 2em; } }
  .page-heading h1 {
    color: #c3b59b;
    font-weight: 100;
    font-size: 1.8em;
    line-height: 1.3em;
    text-transform: uppercase; }
    @media (min-width: 480px) {
      .page-heading h1 {
        font-size: 2.2em;
        line-height: 2.2em; } }

.text-content {
  background: rgba(0, 0, 0, 0.3);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#222222', endColorstr='#222222');
  /* IE */
  margin: 0;
  padding: 0 1em 1em 1em; }
  @media (min-width: 960px) {
    .text-content {
      padding: 0 2em 1em 2em;
      min-height: 329px; } }
  .text-content p:first-child {
    margin: 0; }

@media (min-width: 960px) {
  .home .text-content {
    min-height: 437px; } }

#homes-carousel-pager {
  list-style: none;
  padding: 0; }
  #homes-carousel-pager li {
    margin: 0 0.2em; }

.owl-theme .owl-controls .owl-buttons div {
  background: #c3b59b; }

.owl-theme .owl-controls .owl-buttons .owl-prev i, .owl-theme .owl-controls .owl-buttons .owl-next i {
  line-height: 6.5; }
  @media (min-width: 768px) {
    .owl-theme .owl-controls .owl-buttons .owl-prev i, .owl-theme .owl-controls .owl-buttons .owl-next i {
      line-height: 3.5; } }

@media (min-width: 960px) {
  .page-id-8 .text-content {
    min-height: 225px; } }

@media (min-width: 960px) {
  .page-template-page-availability-php .text-content {
    min-height: 150px; } }

/******************************************************************
CONTACT US PAGE
******************************************************************/
#content #sold-info p {
  text-align: center; }
  #content #sold-info p.percent {
    font-size: 1.8em;
    padding: 0;
    margin: 0; }
  #content #sold-info p.deposit {
    font-size: 1.8em;
    line-height: 1.3em;
    padding: 0.5em 0 0 0;
    margin: 0; }
    #content #sold-info p.deposit strong {
      color: #c3b59b; }
  #content #sold-info p.balance {
    font-size: 1em; }

#map {
  position: relative; }

#map-instruction-text {
  /*background:     rgba(195,181,155,0.8);
  position:       absolute;
  font-size:      1.2em;
  padding:        0.3em 2em;
  left:           0;
  bottom:         0;
  color:          $color_black;
  width:          40%;*/ }
  #map-instruction-text p {
    font-size: 0.9em;
    color: #c3b59b; }

#map_canvas {
  width: 100%;
  height: 500px;
  margin: 1em 0 2em 0; }

.slider-image {
  position: relative; }

.tooltip {
  background: rgba(0, 0, 0, 0.6);
  color: white;
  border-radius: 5px;
  opacity: 0;
  position: absolute;
  -webkit-transition: opacity 0.5s;
  transition: opacity 0.5s;
  z-index: 999999;
  top: 50%;
  left: 40%;
  padding: 0.5em;
  cursor: pointer; }

.slide-image:hover .tooltip {
  opacity: 1; }

.slide-image:hover .tooltip a {
  color: white; }
  .slide-image:hover .tooltip a:hover {
    color: white; }

/******************************************************************
PAGE: AVAILABILITY - TABLE
******************************************************************/
table.availability, table.floorplan {
  border-spacing: 1em;
  font-size: 0.9em;
  margin: 0;
  text-align: left;
  width: 100%; }
  table.availability th, table.floorplan th {
    background: rgba(0, 0, 0, 0.3);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#222222', endColorstr='#222222');
    /* IE */
    padding: 1em 2em;
    border: 1px solid #333333; }
  table.availability td, table.floorplan td {
    background: rgba(0, 0, 0, 0.3);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#222222', endColorstr='#222222');
    /* IE */
    padding: 0.5em 2em;
    margin: 0 1em;
    border: 1px solid #333333; }
  table.availability .sold, table.floorplan .sold {
    color: #c3b59b; }

table.first-table {
  margin: 0 0 2em 0; }

/******************************************************************
PAGE: SPECS
******************************************************************/
.page-id-14 .text-content a:hover {
  text-decoration: underline; }

/******************************************************************
PAGE: GALLERY
******************************************************************/
.page-id-8 .homes-slides {
  display: none; }
  @media (min-width: 768px) {
    .page-id-8 .homes-slides {
      display: block; } }

/******************************************************************
PAGE: PLANS - FLOORPLANS
******************************************************************/
.page-template-page-floorplan-php .text-content {
  background: none;
  padding: 0 0 1em 0; }
  .page-template-page-floorplan-php .text-content p a {
    padding: 0 0 0 1em; }
    .page-template-page-floorplan-php .text-content p a:hover {
      text-decoration: underline; }
  @media (min-width: 960px) {
    .page-template-page-floorplan-php .text-content {
      min-height: 100px; } }

table.floorplan {
  margin: 0; }
  table.floorplan td a {
    color: white; }
    table.floorplan td a:hover {
      color: white; }

.tower-heading {
  background: rgba(0, 0, 0, 0.3);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#222222', endColorstr='#222222');
  /* IE */
  margin: 1em 0 0 0;
  padding: 0.8em 2em; }
  .tower-heading h2 {
    color: #c3b59b;
    font-weight: 100;
    font-size: 1.5em;
    text-transform: uppercase; }

.icon-file-pdf {
  color: #c3b59b;
  padding: 0 0.4em 0 0; }

/******************************************************************
PAGE: LOCATION
******************************************************************/
.interactive-map {
  margin: 0 0 1em 0;
  position: relative; }

#hotspots-container img {
  height: auto; }
  #hotspots-container img.hotspot {
    position: absolute; }
#hotspots-container #hotspot-bella-vita {
  left: 43%;
  bottom: 9%;
  width: 11%; }
#hotspots-container #hotspot-perth-cbd {
  right: 46%;
  top: 4%;
  width: 8%; }
#hotspots-container #hotspot-crown-perth {
  right: 26%;
  top: 5%;
  width: 9%; }
#hotspots-container #hotspot-albany-highway {
  left: 22%;
  top: 27%;
  width: 8%; }
#hotspots-container #hotspot-swan-river {
  left: 26%;
  top: 7%;
  width: 8%; }
#hotspots-container #hotspot-curtin-uni {
  left: 17%;
  top: 15%;
  width: 10%; }
#hotspots-container #hotspot-canning-river {
  left: 2%;
  top: 26%;
  width: 10%; }
#hotspots-container #hotspot-canning-council {
  left: 11%;
  top: 34%;
  width: 9%; }
#hotspots-container #hotspot-westfield-carousel {
  left: 11%;
  bottom: 29%;
  width: 13%; }
#hotspots-container #hotspot-carousel-medical-centre {
  left: 24%;
  top: 39%;
  width: 7%; }
#hotspots-container #hotspot-leach-highway {
  left: 34%;
  top: 18%;
  width: 8%; }
#hotspots-container #hotspot-supa-iga {
  left: 39%;
  bottom: 36%;
  width: 7%; }
#hotspots-container #hotspot-future-westfield {
  left: 28%;
  bottom: 20%;
  width: 10%; }
#hotspots-container #hotspot-charles-treasure-park {
  left: 41%;
  top: 28%;
  width: 7%; }
#hotspots-container #hotspot-queens-park-train-station {
  right: 21%;
  top: 30%;
  width: 8%; }
#hotspots-container #hotspot-bentley-health-service {
  left: 46%;
  top: 16%;
  width: 7%; }
#hotspots-container #hotspot-cannington-leisureplex {
  right: 26%;
  top: 42%;
  width: 13%; }
#hotspots-container #hotspot-sevenoakh {
  right: 24%;
  bottom: 38%;
  width: 15%; }
#hotspots-container #hotspot-future-city-centre {
  right: 27%;
  bottom: 24%;
  width: 10%; }
#hotspots-container #hotspot-mason-bird {
  right: 22%;
  bottom: 11%;
  width: 11%; }
#hotspots-container #hotspot-cannington-train-station {
  right: 4%;
  bottom: 11%;
  width: 11%; }
#hotspots-container #hotspot-st-norbert {
  right: 4%;
  top: 29%;
  width: 10%; }
#hotspots-container #hotspot-perth-airport {
  right: 2%;
  top: 14%;
  width: 10%; }

/******************************************************************
Stylesheet Partial: Forms
******************************************************************/
.gform_widget {
  margin: 0; }
  .gform_widget .widgettitle {
    background: #c3b59b;
    font-size: 0.9em;
    padding: 0.5em 0;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
    font-weight: 400;
    letter-spacing: 1.5px; }
  .gform_widget .gform_wrapper {
    max-width: 100%;
    margin: 10px 0 0 0; }
    .gform_widget .gform_wrapper form input, .gform_widget .gform_wrapper form textarea {
      background: rgba(0, 0, 0, 0.35);
      border: none;
      color: white;
      font-size: 0.8em !important;
      margin: 0.5em 0;
      padding: 1em !important;
      width: 100% !important; }
    .gform_widget .gform_wrapper .gfield_label {
      display: none !important; }
    .gform_widget .gform_wrapper .gform_footer {
      margin: 0;
      padding: 0; }
    .gform_widget .gform_wrapper input[type="submit"] {
      background: #c3b59b;
      text-transform: uppercase;
      letter-spacing: 3px; }

.gform_wrapper div.validation_error {
  color: #f2273f !important;
  font-size: 0.9em !important;
  font-weight: normal !important; }

.gform_wrapper .validation_message {
  color: #f2273f !important; }

/*label {
    cursor:     text;
    display:    block;
    font:       600 .9rem $primary_font_stack;
    margin:     0 0 .5em 0;
    padding:    0 0 0 .2em;
}

input,
textarea,
select {
    background:     darken($color_white, 0.9%);
    border:         none;
    border:         .1em solid darken($color_2, 10%);
    border-radius:  .3em;
    display:        block;
    font:           400 .95em $primary_font_stack;
    padding:        .6em .4em;
    width:          100%;
    @include box-shadow( 0 0 1px rgba( 0,0,0,.2 ) );
    @include transition( all 0.25s ease-in-out );

    &:focus {
        background:     $color_white;
        border-color:   lighten($color_black, 0%);
        outline:        none;
    }
}

input[type=checkbox] {
    float:      left;
    font-size:  1.2em;
    width:      auto;
}

input[type=submit] {
    background: $color_1;
    border:     .15em solid lighten($color_1, 16%);
    color:      $color_white;
    font:       600 1rem $primary_font_stack;
    padding:    .4em 1em;
    margin:     1em .5em 0 0;
    width:      auto;
    @include box-shadow( none );
}*/
